uuid:
  -
    value: 767cff45-a363-4ce9-a7c4-6d11a1a9d0c8
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:39:51+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '79'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p><strong>3.&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/patmos\">Patmos</a>:&nbsp;</strong>Embrace the majestic ambience of Hora and the Holy Monastery as you arrive on the island of Patmos. Mystical experiences await you here; &nbsp;in the dark cave where St John the Divine wrote the Book of Revelation and the impressive Monastery of St John the Theologian (home to more than 900 years of monastic life). Discover an island-monument that Unesco has declared a World Heritage Site.</p>\r\n\r\n<p>The <em>Cave of the Apocalypse</em> can be found along the route from the harbour towards Hora. Make your way to the cosmopolitan town and wander around the spectacular mansions, elegant shops, cafes, restaurants and museums.</p>\r\n"
    format: basic_html
    processed: "<p><strong>3.\_<a href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/patmos\">Patmos</a>:\_</strong>Embrace the majestic ambience of Hora and the Holy Monastery as you arrive on the island of Patmos. Mystical experiences await you here; \_in the dark cave where St John the Divine wrote the Book of Revelation and the impressive Monastery of St John the Theologian (home to more than 900 years of monastic life). Discover an island-monument that Unesco has declared a World Heritage Site.</p>\n\n<p>The <em>Cave of the Apocalypse</em> can be found along the route from the harbour towards Hora. Make your way to the cosmopolitan town and wander around the spectacular mansions, elegant shops, cafes, restaurants and museums.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
